msgpack::adaptor::convert< unsigned long long > Struct Template Reference

`#include <int.hpp>`

## Public Member Functions

msgpack::object const & | operator() (msgpack::object const &o, unsigned long long &v) const

## Member Function Documentation

## operator()()

msgpack::object const& msgpack::adaptor::convert< unsigned long long >::operator() | ( | msgpack::object const & | o,
|  | unsigned long long & | v
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/adaptor/int.hpp